Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп
  • Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп
  • Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп
  • Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп
  • Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп
  • Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп
  • Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп

Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп

14 825 руб.

Описание

DHL Бесплатная доставка TM-600 многофункциональная ADSL2 + тестер/ADSL монтаж и обслуживание инструментов

Описание:

TM-600 ADSL2 + тестер, специально предназначенный для тестирования линии xDSL (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и обслуживание это предоставляет тест xDSL, PPPoE dial тест, тест DMM, эмуляция модема, Индикация напряжения линии и так далее.
Функция TDR и Tone-функция трекера могут быть добавлены к этому устройству в качестве опций.
Это один многофункциональный тестер с интеллектуальным размером, подлинное цветовое ЖК-и мощное Управление программным обеспечением, а также аккумулятор 6600 мАч и т. д.
Особенности:
Тестовые объекты: ADSL; ADSL2; ADSL2 +; READSL;
Быстрые медные тесты с DMM (ACV, DCV, петлей и сопротивления изоляции, емкости, расстояние)
Поддержка эмуляции модема и имитации входа в систему в Интернет
Поддерживает вход в систему ISP (имя пользователя/пароль) и тест Ping IP (тест на эхо-запрос WAN, LAN эхо-теста (PING Test)
Поддерживает все многопротокольные, PPPoE
Подключается к через зажим alligator или RJ11
Перезаряжаемые литий-ионный Батарея
Звуковой сигнал и светодиоды сигнализации (нижняя мощность, PPP, LAN, xDSL)
Памяти данных fuction
ЖК-дисплей, функция меню
Автоматическое отключение, если нет никакой работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение для управления
Простые, переносные и сэкономленные деньги
Основные функции:
Физического уровня DSL Тесты
Эмуляция модема (замена пользовательского модема полностью)
Набор номера PPPoE (RFC1683, RFC2684, RFC2516)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных в компьютерное и программное обеспечение
Параметр системы настройки: Время подсветки, отключение автоматически без работы, пресс тон,
Измените атрибут dial PPPoE/PPPoA, имя пользователя и пароль; восстановите фабричную ценность и так далее.
Проверьте опасным напряжением
Тон трекер (поддержка):С помощью комплектующих аксессуаров он может делать отслеживание кабелей и находить тренд линий
Локатор кабеля TDR (поддержка):Автоматическая проверка расстояния кабеля (разрыв кабеля/кабельное соединение)
Технические характеристики:
ADSL2 +
Стандарты

ITU G.992.1 (G. dmt),

ITU G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 вопрос № 2,

ITU G.992.5 (ADSL2 +) приложение L

До скорости канала0 ~ 1,2 Мбит/с
Вниз скорости канала0 ~ 24 Мбит/с
Вверх/вниз затухание0 ~ 63.5dB
Маржа с уровнем шума вверх/вниз0 ~ 32dB
Выход питанияДоступны
Ошибка ТестыCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияДоступны
Дисплей передачи канала mapДоступны
ADSL
Стандарты

ITU G.992.1 (G. dmt)

ITU G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 вопрос № 2

До скорости канала0 ~ 1 Мбит/с
Вниз скорости канала0 ~ 8 Мбит
Вверх/вниз затухание0 ~ 63.5dB
Маржа с уровнем шума вверх/вниз0 ~ 32dB
Выход питанияДоступны
Ошибка ТестыCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияДоступны
Дисплей передачи канала mapДоступны
Общие Параметры
Мощность питанияВнутренняя Аккумуляторная Батарея 6600 мАч li-ion
Батарея продолжительность4 до 5 часов
Рабочая температура0-40 °C
Рабочая влажность5%-90%
Размеры170 мм × 70 мм × 52 мм
Вес:<0,6 кг


Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп

Все в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскопВсе в одном многофункциональный ADSL2 тестер ADSL установка обслуживания с тон Tracker и TDR кабель дефектоскоп

Характеристики

Бренд
TRENSBATTER
Номер модели
TM-600
Item
ADSL2+ / ADSL Tester
Language
English